﻿/* Css for static pages */
h2 {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
	font-size: 12px;
	padding: 7px 5px;
	margin: 1.2em 0 .8em 0;
	color: #06223E;
	border-bottom: 1px solid #E6D799;
	background-color: #F3ECCE;
}

a {
	color: blue;
	text-decoration: none;
}

a:active {
	color: red;
}

a:hover {
	color: grey;
	text-decoration: underline;
}

.fluid-row {
	padding: 5px;
	background-color: #E9E9EA;
}

.content-panel {
	background-color: #FFF;
}

.contentpaneopen a {
    color: #0A0142;
    text-decoration: none;
}

.contentpaneopen a:hover {
    color: #0A0142;
    text-decoration: underline;
}

.left-column {
	float: left;
}

.left-column p {
	margin-top: 18px;
	margin-bottom: 6px;
	color: #0A0142;
	font-size: 12px;
	line-height: 14px;
}

.left-column ul {
	font-size: 12px;
	padding-left: 40px;
}

.left-column ul li {
	padding-bottom: 2px;
}

.right-column {
	float: right;
}

.orange p {
	font-style: italic;
	color: #ED8F00;
	margin: 15px 0;
	padding: 0 20px 0 20px;
	background: none;
	border: none;
}